BODY {
	margin: 0;
}

body,td,th, tr, p, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}

hr {
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width: 100%;
}

a:link, a:visited {
	color: #a30134;
	font-size: 13px;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	color: #a30134;
	font-weight: normal;
	font-size: 13px;
}

a.category:link, 
a.category:visited {
  color: #8E1B35;
  font-weight: bold;
}

a.category:hover {
	color: #8E1B35;
}

.mainlevel {
	text-transform: lowercase;	
}

a.mainlevel:link, 
a.mainlevel:visited, 
a.mainlevel:hover {
	font-family: Verdana, Helvetica, sans-serif;
	
	font-size: 13px;
	font-weight: bold;
	color: #a30134;
	text-decoration: none;
	padding-left: 10px;
	text-transform: lowercase;	
}

#active_menu, 
a#active_menu:link, 
a#active_menu:visited {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
	text-decoration: underline;
	padding-left: 10px;
	text-transform: lowercase;
}

.moduletable {
	margin-top: 10px;
	margin-bottom: 20px;
}

table.moduletable {
	width: 100%;
	margin: 0;
	margin-bottom: 5px;
	font-weight: normal;
}

table.moduletable th {
	font-family: Helvetica, Arial,sans-serif;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	text-transform: lowercase;	
	display:block;
	float:left;
	text-align: left;	
}

.newsflash {
  font-size: 10px;
  color: #868C7C;
  text-transform: uppercase;
}

.inputbox {
	margin-right: 5px;
	font-size: 10px;
	color: #868C7C;
	text-indent: 5px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

.contentpane {
	padding-left     : 0px;
	padding-right    : 0px;
}

.button {}

.contentpaneopen {
	color: #868C7C;
	width:100%;
	margin: 0px;
	padding: 0px;
	border: none;
	font-size: 10px;
	font-weight: normal;
}

.buttonheading {
	vertical-align:top;
}

.componentheading {
	font-family: Helvetica, Arial,sans-serif;
	font-weight: bold;
	font-size: 12px;	
	text-indent: 3px;
}

.contentheading {
	font-family: Helvetica, Arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 20px;
}

.contentdescription {
	color: #868C7C;
	text-align: left;
	white-space: nowrap;
}

.category {
	color: #868C7C;
	font-weight: bold;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
}
.sectiontablefooter {}

.sectiontableentry1 {
	background-color: #fff;
}

.sectiontableentry2 {
	background-color: #f9f9f9;
}

.small {
  font-size: 9px;
  color: #868C7C;
  text-decoration: none;
  font-weight: normal;  
}

.smalldark {
	font-size: 9px;
	color: #000;
	font-weight: normal;
}			

table.contenttoc {
  border: 1px solid #ccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
  align:right;
}

table.contenttoc td {
	padding: 2px;
}

table.contenttoc th {  
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

.readon {}

.latestnews {
	line-height: 16px;
	padding-bottom: 4px;
	color:#868C7C;
}

a.mainlevel-bottom:link, 
a.mainlevel-bottom:visited, 
a.mainlevel-bottom:hover {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 10px;
	color: #868C7C;
	text-decoration: none;
}

.pathway {
	color: #333;
	font-weight: bold;
}

a.pathway:link,  
a.pathway:visited, 
a.pathway:hover {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 11px;
	color: #868C7C;
	text-decoration: none;
}

/* new tags */

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial,sans-serif;
}

h1 {
	font-size: 17px;
	color: #a30134;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	color: #666;
	font-weight: bold;

}

h3 {
	font-size: 13px;
	padding-bottom: 5px;
	color: #000;
	font-weight: bold;

}

.chronoform {
	color: #ffffff;
	font-size: 0px;
	visibility: hidden;
}

h4 {
	font-size: 13px;
	color: #000;

}

ul { 
	margin: 2px;
	padding: 6px;
	padding-left: 15px;
}

li {
	list-style-image: url(../images/arrow.png);
	padding-left:1px;
	line-height:150%;
	margin:0;
}

ul.arrow1 li,
ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

ul.arrow1,
ul.arrow2  {	
	line-height: 150%;
	padding-bottom: 3px;
	margin-top: 2px;
}

ul.arrow1 li {	
	list-style-image: url(../images/arrow1.jpg);
}

ul.arrow2 li {
	list-style-image: url(../images/arrow2.jpg);
}

.downabit {
	padding-top: .5em;
}